{
 "what": [
  "W−玻色子衰变成了什么？",
  "什么可能危害现代战场？",
  "她被诊断出患有什么病？",
  "长崎生产了什么使得长崎在军事方面具有战略重要性？",
  "皮疹和发红最终意味着什么？"
 ],
 "who": [
  "谁是特立尼达和多巴哥的第三任总统？",
  "对谁的决定在9月3被否决了？",
  "谁接替了穆罕默德？",
  "校友会由哪些人组成？",
  "谁认为这？"
 ],
 "which": [
  "板球规则的哪部分是跑位得分？",
  "这个群体在哪国？",
  "哪一年是有史以来发生过最大的流感？",
  "自2015年以来，何种古老宗教在伊拉克库尔德斯坦增加了多达100,000至200,000名来自伊斯兰教的皈依者？",
  "哪个音乐家负责鼓乐？"
 ],
 "where": [
  "成立成功的喜剧组合前，卡林在哪里遇到伯恩斯？",
  "伊丽莎白在何处去世？",
  "yezi成长在哪？",
  "巨蜥在哪里最常见？",
  "哈莱姆河位于哪里？"
 ],
 "when": [
  "德国殖民地军队何时投降？",
  "Cortana是什么时候加入微软的？",
  "何时会发生另一次演变？",
  "叶利钦什么时候禁止了左派共产党政治及民族主义的组织活动？",
  "何时举行新闻发布会？"
 ],
 "why": [
  "为什么LV会推出Noe包？",
  "他为什么给她起名叫尤里佩？",
  "为什么科学家们认为这个药物会有效治疗这种疾病？",
  "为什么专家认为可以使用这些证据？",
  "为什么这个项目的进展如此缓慢？"
 ],
 "how-way": [
  "你怎么能把私钥锁上？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "史密斯在大学时期如何挣钱？",
  "ray怎么开始他的职业生涯？",
  "就实力而言，大会与行政机关相比如何？"
 ],
 "how-num": [
  "大星系中的黑洞有多大？",
  "第三军排能够着陆几辆坦克？",
  "它位于圣荷西的西北部多少英里的地方？",
  "Dreamcast在推出的首个礼拜里卖出多少套？",
  "这本书分为几个部分？"
 ]
}